*{margin:0;padding:0}
body{position:relative;/* background:#023e95 */}
a{text-decoration:none}
#menu{z-index:999;position:absolute;top:50%;right: 3.5rem;transform:translateY(-50%);list-style:none;/* text-align: center; */}
#menu li{margin-bottom:10px;}
#menu li a{display:block;border-radius:50%;background-color: #d2d2d2;width: 8px;height: 8px;margin: 0 auto;transition: all linear 0.5s;opacity: 0.8;}
#menu li.active{width:12px;height:12px;border-radius:50%;border: 2px solid #d2d2d2;display:flex;align-items:center;justify-content:center;}
#menu li.active a{background-color: #d2d2d2;/* opacity: 0.1; */}

.collink_block{display:block;width:100%;position:relative;margin-bottom: 5rem;}

.collink_block .col_title{
    display: block;
    margin: 0 auto;
}

.section1_arrow{display:block;width:3.4rem;height:1.95rem;position: relative;margin: 6rem auto 0rem;}
.section1{position:relative;background:url('../images/bg1.jpg') no-repeat 50%;background-size: cover;}
/*.section2{background:url('../images/bg2.jpg') no-repeat 50%;background-size: cover;}
.section3{background:url('../images/bg3.png') no-repeat 50%;background-size: cover;}
.section4{background:url('../images/bg4.png') no-repeat 50%;background-size: cover;}
.section5{background:url('../images/bg5.png') no-repeat 50%;background-size: cover;}*/
.section1 .section_box{width: 73.6rem;margin:0 auto;position: relative;display:flex;}
.section1 .section_box .section1_l{width:46.75rem;margin-right:0.6rem}
.section1 .section_box .section1_r{width:26.25rem;position: relative;display: flex;align-items: center;justify-content: center;}
.section1 img{display:block;height:auto}
.section1 #t0{width:11.55rem;margin-bottom: 2.75rem;}
.section1 #t1{width:20.5rem;margin-bottom: 1.75rem;}
.section1 #t2{width:46.75rem;margin-bottom: 1.5rem;}
.section1 #t3{width:25.5rem;margin-bottom: 3rem;}
.section1 #t4{width:20.5rem;}
.section1 #t5{width: 24.65rem;}


.section2 .section_box{width: 55rem;margin:0 auto;position: relative;}

.section2 div.topLine{width:100%;/* height:130px; */background: url('../images/tt.png') no-repeat;background-position: -27px 2px;box-sizing: border-box;margin-bottom: 3rem;}
.section2 div.topLine h1{padding-left: 6rem;}
.section2 div.topLine h1 a{display: block;width: 100%;max-height: 40px;line-height: 40px;overflow: hidden;font-size: 36px;font-weight: bold;color: #023f95;}
.section2 div.topLine p{font-size: 14px;color: #000;margin-top: 15px;line-height: 21px;width: 100%;max-height: 42px;overflow: hidden;padding-left: 1.4rem;box-sizing: border-box;}
.section2 div.topLine p a{
    color: #000;
}
.section2 .newsbox{display:flex;height: 20rem;/* background: pink; */}
.section2 .newsbox_l{width: 18.5rem;/* background: palevioletred; */margin-right: 1.5rem;display: flex;flex-direction: column;}
.section2 .newsbox_l div.ts_block{/* margin-bottom: 1.6rem; */width: 100%;box-sizing: border-box;flex: 1;overflow: hidden;}
.section2 .newsbox_l div.ts_block>*{padding-left: 2.5rem;box-sizing:border-box;}
.section2 .newsbox_l div.ts_block>a{font-size: 16px;color: #000;margin-bottom: 0px;display: block;width: 100%;max-height: 40px;overflow: hidden;line-height: 20px;}
.section2 .newsbox_l div.ts_block>p{font-size: 12px;color: #000;line-height: 20px;width: 100%;max-height: 40px;overflow: hidden;margin: 0.35rem 0 0.5rem 0;}
.section2 .newsbox_l div.ts_block>p>a{color: #0060ff;margin-left: 10px;}
.section2 .newsbox_l div.ts_block>p>a:hover{text-decoration:underline}

.section2 .newsbox_l div.ts_block:nth-child(1){background: url('../images/i1.png') no-repeat;background-position: -1rem 0;background-size: 3.05rem 1.1rem;}
.section2 .newsbox_l div.ts_block:nth-child(2){background: url('../images/i2.png') no-repeat;background-position: -1rem 0;background-size: 3.05rem 1.1rem;}
.section2 .newsbox_l div.ts_block:nth-child(3){background: url('../images/i3.png') no-repeat;background-position: -1rem 0;background-size: 3.05rem 1.1rem;;}
.section2 .newsbox_l div.ts_block:nth-child(4){background: url('../images/i4.png') no-repeat;background-position: -1rem 0;background-size: 3.05rem 1.1rem;}


.section2 .newsbox_r{width: 35rem;/* background: orange; */position: relative;}
.section2 .newsbox_r a{display:block;position:absolute;overflow:hidden}
.section2 .newsbox_r a img{display:block;width:100%;height:100%}
.section2 .newsbox_r a p{position:absolute;bottom:0px;left:0px;width:100%;height: 1.75rem;line-height: 1.75rem;background:rgba(0,0,0,0.8);font-size: 14px;color: #fffeee;text-align: center;padding: 0 5px 0;box-sizing: border-box;max-height: 1.75rem;overflow: hidden;}
.section2 .newsbox_r a#pt1{top:0;left:0;width:16.9rem;height:100%}
.section2 .newsbox_r a#pt2{top:0;right:0;width:17rem;height: 10rem;/* min-height: 150px; */}
.section2 .newsbox_r a#pt3{bottom:0;left: 18rem;width:8.25rem;height: 9rem;/* min-height: 150px; */}
.section2 .newsbox_r a#pt4{bottom:0;right:0;width: 8rem;height: 9rem;/* min-height: 150px; */}


.section3 .section_box{width: 55rem;margin:0 auto;position: relative;}
.section3 .section3_box{width: 100%;display:flex;/* height:400px; */justify-content: space-between;}
.section3_container{width:23rem;/* background:pink */}

.section3_topnews{
    display: block;
    width: 100%;
    height: 14rem;
    overflow: hidden;
    position: relative;
    margin-bottom: 1.9rem;
}
.section3_topnews img{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.section3_topnews p{
    height: 1.9rem;
    line-height: 1.9rem;
    background: rgba(0,0,0,0.8);
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 0 5px;
    box-sizing: border-box;
    font-size: 14px;
}
.section3_single{position:relative;display:block;padding-left:1.375rem;box-sizing:border-box;font-size: 16px;line-height: 18px;max-height: 18px;overflow: hidden;color: #000;margin-bottom: 1.3rem;}
.section3_single:before{
	content:"";
	display:block;
	width:5px;
	height:5px;
	border-radius:50%;
	background: #0060ff;
	position:absolute;
	top:50%;
	left:0px;
	transform:translateY(-50%);
}

.section4 .section_box{width: 55rem;margin:0 auto;position: relative;}

.section4_box{width:100%;height:23.5rem;/* background:pink; */display:flex;justify-content: space-between;}
.phone{width:12.6rem;background: url('../images/phone.png') no-repeat;background-size: contain;position:relative;}
.section4_news{width:39rem}
.phone_slider{width:11.45rem;height:18.75rem;background:#fff;top: 3.35rem;position: relative;left: 50%;transform: translateX(-50%);}
.phone_slider .swiper-container{width:100%;height:100%;}
.phone_slider .swiper-container .swiper-wrapper{width:100%;height:100%;}
.phone_slider .swiper-container .swiper-wrapper .swiper-slide{width:100%;height:100%;}
.phone_slider .swiper-container .swiper-wrapper .swiper-slide a{display:block;width:100%;height:100%;position:relative;}
.phone_slider .swiper-container .swiper-wrapper .swiper-slide a img{width:100%;height:14.4rem;display:block;}
.phone_slider .swiper-container .swiper-wrapper .swiper-slide a p{height:4.35rem;position:absolute;width:100%;left:0px;bottom: 2.75rem;font-size: 14px;line-height: 20px;overflow: hidden;max-height: 20px;color: #101010;padding: 0 5px;box-sizing: border-box;text-align: center;}
.phone_slider .swiper-container .swiper-pagination{}
.phone_slider .swiper-pagination-bullet{background:#ffc877;width:0.4rem;height:0.4rem;transition:width linear 0.3s;opacity:1}
.phone_slider .swiper-pagination-bullet-active{background-color: rgb(193, 53, 59);width:1.45rem;height:0.4rem;border-radius:3px;}

.section4_top{height:16rem;/* background:oldlace; *//* display:flex; *//* justify-content: space-between; */margin-bottom: 1.6875rem;}
.section4_top .showbox{width:28rem;background: orange;overflow: hidden;}
.section4_top .section4_top_news{width:10.4rem;background: pink;}


.section4_top .swiper-container{width:100%;height:100%;position:relative}
.section4_top .swiper-container .swiper-wrapper{width:28rem;height:16rem;/* background: orange; *//* overflow: hidden; */position:absolute;top:0px;left:0px;/* transform: none !important; */}
.section4_top .swiper-container .swiper-wrapper .swiper-slide{width:100%;height:100%;}
.section4_top .swiper-container .swiper-wrapper .swiper-slide a{display:block;width:100%;height:100%;position:relative;}
.section4_top .swiper-container .swiper-wrapper .swiper-slide a img{width:100%;height: 100%;display:block;}
.section4_top .swiper-container .swiper-wrapper .swiper-slide a p{height:4.35rem;position:absolute;width:100%;left:0px;bottom: 2.75rem;font-size: 14px;line-height: 20px;overflow: hidden;max-height: 20px;color: #101010;padding: 0 5px;box-sizing: border-box;text-align: center;display: none;}
.section4_top .swiper-container .swiper-pagination{width:10.4rem;/* background: pink; */position: absolute;right: 0px;top: 0px;height: 100%;transform: inherit;display: flex;flex-direction: column;justify-content: space-between;}
.section4_top .swiper-pagination-bullet{display:block;width:100%;height:5rem;background: #dee6f2;margin: 0px 0px !important;border-radius: 0;/* font-size: 14px; *//* line-height: 24px; *//* padding: 5px; */box-sizing: border-box;/* overflow: hidden; */display: inline-flex !important;/* color: #fff; *//* align-items: center; *//* justify-content: center; */position: relative;opacity: 1;}
.section4_top .swiper-pagination-bullet p{text-align:left;overflow: hidden;height: 44px;line-height: 22px;font-size: 14px;top: 50%;position: absolute;left: 50%;transform: translate(-50%,-50%);width: 90%;color: #000;/* opacity: 1; */}
.section4_top .swiper-pagination-bullet-active{background-color: #0078ff;width: 100%;height: 5rem;position:relative;}
.section4_top .swiper-pagination-bullet-active p{color: #fff;}
.section4_top .swiper-pagination-bullet-active:before{
	content:"";
	display:block;
	position: absolute;
	top:50%;
	/* left: -20px; */
	width:0px;
	height:0px;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	border-left: 8px solid transparent;
	border-right: 8px solid #0078ff;
	transform: translate(-16px,-50%);
}

.section4_listsnews{display:flex;flex-wrap: wrap;justify-content: space-between;}
.section4_single{position:relative;display:block;padding-left:1.375rem;box-sizing:border-box;font-size: 16px;line-height: 18px;max-height: 18px;overflow: hidden;color: #000;margin-bottom: 1.3rem;width: 18rem;}
.section4_single:before{
	content:"";
	display:block;
	width:5px;
	height:5px;
	border-radius:50%;
	background: #0078ff;
	position:absolute;
	top:50%;
	left:0px;
	transform:translateY(-50%);
}

.fullslide{width:100%;position:relative}
.fullslide .swiper-container{
    width: 100%;
    z-index: 98;
}
.fullslide .swiper-container .swiper-wrapper{}
.fullslide .swiper-container .swiper-wrapper .swiper-slide{width:46.25rem;height:25.85rem;}
.fullslide .swiper-container .swiper-wrapper .swiper-slide a{display:block;width:100%;height:100%;position:relative}
.fullslide .swiper-container .swiper-wrapper .swiper-slide a img{display:block;width:100%;height:100%;}
.fullslide .swiper-container .swiper-wrapper .swiper-slide a div{position:absolute;width:100%;left:0;bottom:0;height:6.2rem;background:url('../images/bigsliderbg.png') repeat-x;}
.fullslide .swiper-container .swiper-wrapper .swiper-slide a div p{position:absolute;bottom: 1.2rem;width: 100%;text-align: center;font-size: 14px;color: #fff;text-align: center;padding-top: 2rem;line-height: 20px;max-height: 20px;overflow: hidden;padding: 0 30px;box-sizing: border-box;}
.fullslide .swiper-container .swiper-button-prev{
    background: url('../images/bal.png') no-repeat;
    background-size:cover;
    z-index: 1000;
    left: 50%;
    margin-left: -20rem;
}
.fullslide .swiper-container .swiper-button-next{background: url('../images/bar.png') no-repeat;background-size: cover;z-index: 1000;left: 50%;margin-left: 19rem;}
.fullcover{position:absolute;background: rgba(255,255,255,0.2);height:100%;z-index: 99;}
.fullcover.l{left:0;/* z-index: 100; */}
.fullcover.r{right:0;/* z-index: 100; */}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-05-25 13:08:48" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->